


IF NOT EXISTS (select CD_OUTR_PROCD FROM GLB_PROCD_OUTR WHERE CD_OUTR_PROCD =228)
BEGIN 
	INSERT INTO GLB_PROCD_OUTR (CD_OUTR_PROCD,CD_OUTR_FRM,DS_OUTR_PROCD)
      VALUES(228,0,'CONFIRMAR AGENDAMENTO DE INVENTÁRIO NO MÓDULO SNGPC')
END